package com.braintree.exceptions;

public class BrainTreeConnectWithPayPalException extends RuntimeException {
    public BrainTreeConnectWithPayPalException(Throwable cause) {
        super(cause);
    }

    public BrainTreeConnectWithPayPalException(String message) {
        super(message);
    }

}